.container .hero__text > p {
  padding: 15px;
  text-align: center;
  font-weight: 600;
  border-width: 2px;
  border-style: solid;
  border-color: #2d70ed;
  border-radius: 39px 39px 39px 39px;
  box-shadow: 0px 0px 5px 0px #3b82f6;
  background-color: #2d70ed;
  text-transform: uppercase;
  color: #ffffff;
}
.page-site > #hero-id-1 .hero__form {
  padding: 25px;
  border-width: 3px;
  border-style: solid;
  background-color: #2d70ed;
  border-radius: 25px 25px 25px 25px;
  border-color: #ffffff;
}
.hero__wrapper .feature-card {
  box-shadow: 0px 4px 0px 0px rgba(59, 130, 246, 0.1);
  background-color: #2d70ed !important;
}
.container h1 {
  color: #2d70ed;
  text-transform: uppercase;
  font-size: 38px;
  text-align: center;
}
.container .modal__title > p {
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  border-radius: 0px 0px 0px 0px;
}
#hero-form-1 a {
  color: #ffd700;
}
.hero__form > #hero-form-1 > .checkbox span {
  color: #ffffff;
}
.header__wrapper .nav > li > a {
  text-transform: uppercase;
}
.container > .hero__wrapper .btn {
  background-color: #ffde59;
}
.hero__wrapper .btn > span {
  color: #2d70ed;
  text-transform: uppercase;
  font-weight: 500;
}
body .hero__wrapper {
  background-color: #ffffff;
  border-radius: 25px 25px 25px 25px;
  border-left-color: #2d70ed;
  border-left-style: solid;
  box-shadow: 0px 0px 100px 3px #ffffff;
}
#hero-id-1 .hero__text {
  padding-left: 20px;
}
.hero__wrapper .hero__text > p > span {
  color: #ffde59;
}
body .modal__body {
  background-color: #2d70ed;
  border-radius: 25px 25px 25px 25px;
}
.modal .modal__title {
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
}
#form-modal a {
  color: #ffd700;
}
.modal__body .btn {
  background-color: #ffd700;
}
.promo-bottom__content .btn > span {
  color: #2d70ed;
  text-transform: uppercase;
  font-weight: 500;
}
.modal-wrap .modal__close > svg {
  filter: brightness(100%) contrast(100%) invert(100%);
}
.promo-bottom__form > #form-modal > .checkbox span {
  color: #ffffff;
}
body .decor-image {
  margin-top: -51px;
}
#seo-id-1 > div > div > div > h1 {
  text-align: left;
}
.page-site > #cards-id-1 .cards-block {
  border-radius: 25px 25px 25px 25px;
}
body .sec__bottom {
  padding: 15px;
  border-width: 3px;
  border-style: solid;
  border-radius: 26px 26px 26px 26px;
}
.swiper-slide {
  border-width: 3px;
  border-style: solid;
  border-radius: 19px 19px 19px 19px;
}
#page-site > button > p {
  border-width: 2px;
  border-style: solid;
  border-color: #ffffff;
  border-radius: 100px 100px 100px 100px;
}
#seo-id-1 h2 {
  color: #2f76ec;
}
.header > .header__timer span {
  color: #ffd700;
}
body #slider-id-1 > .sec__bottom {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin-left: 200px;
  margin-right: 200px;
}
.page-site > #cards-id-2 .cards-block {
  border-radius: 25px 25px 25px 25px;
}
#cards-id-2 > div > div:nth-child(2) > div:nth-child(1) > div > p:nth-child(1) {
  display: flex;
  align-items: center;
}
#cards-id-2 > div > div:nth-child(2) > div:nth-child(1) > div > p:nth-child(1) > span {
  display: flex;
  align-items: center;
}
#cards-id-2 > div > div:nth-child(2) > div:nth-child(1) > div > p:nth-child(1) > span > strong {
  display: flex;
  align-items: center;
}
#cards-id-2 > div > div:nth-child(2) > div:nth-child(1) > div > p:nth-child(1) > span > strong > img {
  border-style: solid;
  border-width: 2px;
  margin-right: 10px;
  border-radius: 85px 85px 85px 85px;
}
.cards-block__text .wp-image-2010 {
  border-width: 2px;
  border-style: solid;
  border-radius: 100px 100px 100px 100px;
  margin-right: 10px;
}
#cards-id-2 > div > div:nth-child(2) > div:nth-child(2) > div > p:nth-child(1) {
  display: flex;
  align-items: center;
}
#cards-id-2 > div > div:nth-child(2) > div:nth-child(2) > div > p:nth-child(1) > span {
  display: flex;
}
#cards-id-2 > div > div:nth-child(2) > div:nth-child(2) > div > p:nth-child(1) > span > strong {
  display: flex;
  align-items: center;
}
.cards-block__text .wp-image-2013 {
  border-width: 2px;
  border-style: solid;
  border-radius: 76px 76px 76px 76px;
  margin-right: 10px;
}
.cards-block__text .wp-image-2012 {
  border-width: 2px;
  border-style: solid;
  border-radius: 100px 100px 100px 100px;
  margin-right: 10px;
}
#cards-id-2 > div > div:nth-child(2) > div:nth-child(3) > div > p:nth-child(1) {
  display: flex;
}
#cards-id-2 > div > div:nth-child(2) > div:nth-child(3) > div > p:nth-child(1) > span {
  display: flex;
  align-items: center;
}
#cards-id-2 > div > div:nth-child(2) > div:nth-child(3) > div > p:nth-child(1) > span > strong {
  display: flex;
  align-items: center;
}
#cards-id-2 > div > div:nth-child(2) > div:nth-child(4) > div > p:nth-child(1) {
  display: flex;
}
#cards-id-2 > div > div:nth-child(2) > div:nth-child(4) > div > p:nth-child(1) > span {
  display: flex;
  align-items: center;
}
#cards-id-2 > div > div:nth-child(2) > div:nth-child(4) > div > p:nth-child(1) > span > strong {
  display: flex;
  align-items: center;
}
#steps-id-1 .sec__top span {
  color: #3b82f6;
}
#slider-id-2 .sec__top span {
  color: #2f76ec;
}
.columns__wrapper .modal__title {
  text-align: center;
}
.container .columns__form {
  padding: 20px;
  border-width: 3px;
  border-style: solid;
  border-radius: 25px 25px 25px 25px;
  box-shadow: 0px 0px 10px 0px #ffffff;
}
#columns-form-2 a {
  color: #ffd700;
}
.columns__row .btn {
  background-color: #ffd700;
}
.column .btn > span {
  text-transform: uppercase;
  color: #3b82f6;
}
.column .form__row {
  color: #200101;
}
#seo-id-1 img {
  border-radius: 20px 20px 20px 20px;
}
#seo-id-2 img {
  border-radius: 20px 20px 20px 20px;
}
#hero-id-1 > div > div > div:nth-child(1) > div > p {
  font-size: 15px;
}
#cards-id-1 > div > div:nth-child(3) > p:nth-child(1) > strong {
  font-size: 17px;
}
@media screen and (max-width: 1200px) {
  .container h1 {
    text-align: center;
    padding-left: 106px;
  }
  .hero__text .feature-card .feature-card-highlight {
    font-size: 15.2px !important;
  }
  .hero__wrapper .feature-card {
    padding: 4px 7px 4px 7px;
  }
  body #hero-id-1 {
    padding-top: 50px !important;
    padding-bottom: 40px !important;
  }
  #hero-id-1 .hero__text {
    padding-right: 20px;
    padding-top: 20px !important;
  }
  body .hero__wrapper {
    border-right-width: 3px;
    border-right-style: solid;
    border-right-color: #2d70ed;
  }
  #hero-id-1 > div > img {
    display: flex;
  }
  body .decor-image {
    margin-top: -800px !important;
    margin-left: 24px;
  }
  .with-timer .header .wrap-nav {
    padding-top: 165px;
  }
}
@media screen and (max-width: 720px) {
  .hero__wrapper .feature-card {
    padding: 0px 15px 0px 15px;
  }
  .container h1 {
    font-size: 30px;
    padding-left: 88px;
  }
  .container .hero__text > p {
    font-size: 14.2px !important;
  }
  body .decor-image {
    margin-left: 61px;
    width: 150px;
    margin-top: -750px !important;
  }
  body #slider-id-1 > .sec__bottom {
    margin-right: 20px;
    margin-left: 20px;
  }
  .feature-emoji {
    margin-top: 6px;
  }
  #hero-id-1 > div > div > div:nth-child(1) > div > div > div:nth-child(1) > p:nth-child(1) > span {
    padding-top: 10px;
  }
  #hero-id-1 > div > img {
    margin-top: -780px !important;
  }
}
@media screen and (min-width: 420px) and (max-width: 450px) {
  body .decor-image {
    margin-left: 17px !important;
  }
  .container h1 {
    padding-left: 77px !important;
  }
  #hero-id-1 > div > div > div:nth-child(1) > div > div > div:nth-child(1) > p:nth-child(1) > span {
    padding-top: 0px;
  }
}
@media screen and (min-width: 400px) and (max-width: 420px) {
  .container h1 {
    padding-left: 77px !important;
  }
  body .decor-image {
    margin-left: -9px !important;
  }
  .container h1 {
    padding-left: 83px !important;
    text-align: right !important;
  }
}
@media screen and (min-width: 360px) and (max-width: 390px) {
  #hero-id-1 > div > img {
    margin-top: 700x !important;
    margin-left: -39px !important;
  }
}
@media screen and (max-width: 480px) {
  .container .modal__title > p {
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 28.5px !important;
    line-height: 23.9px;
  }
  .hero__wrapper #hero-form-1 p {
    line-height: 11.68px;
    font-size: 13.2px;
  }
  #hero-form-1 a {
    color: #ffd700;
  }
  .hero__wrapper .feature-card {
    padding: 3px 12px 3px 12px;
  }
  .container .hero__text > p {
    padding: 14px;
  }
  .container h1 {
    font-size: 22px;
    padding-left: 57px;
    text-align: center;
  }
  .hero__wrapper strong {
    font-size: 16.5px !important;
    line-height: 16.9px;
  }
  .hero__form > #hero-form-1 > .checkbox span {
    font-size: 10px !important;
  }
  .page-site > #hero-id-1 .hero__form {
    margin-top: -15px !important;
  }
  body #hero-id-1 > .container {
    padding-left: 10px;
    padding-right: 10px;
  }
  body .decor-image {
    margin-left: 6px;
  }
  .column p {
    line-height: 13.68px;
  }
  .columns__form > #columns-form-2 > .checkbox span {
    font-size: 10px !important;
  }
}
